Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
programa do imposto de renda IR da receita não instala!
03/04/2011, 12:52
Resposta: #1
programa do imposto de renda IR da receita não instala!
O deb disponibilizado por eles é i386, não funfa em 64 bits!

:x :x :x :x

O .bin dá esse erro, mesmo com permissão de execução:

[email protected]:/home/dukenukem/arquivos# ./IRPF2011linuxv1.0.bin
Error in action ExecuteScript

invalid command name "wm"
while executing
"::InstallJammer::actions::$component $this"
while executing
"$obj execute"
(procedure "::InstallJammer::ExecuteActions" line 69)
invoked from within
"::InstallJammer::ExecuteActions "Startup Actions""
(procedure "::InstallJammer::InstallMain" line 10)
invoked from within
"::InstallJammer::InstallMain"
(procedure "ThemeMain" line 2)
invoked from within
"ThemeMain "
invoked from within
"if {![info exists ::InstallJammer]} { ThemeMain }"
(file "/installkitvfs/main2.tcl" line 29432)
invoked from within
"source [file join $::installkit::root main2.tcl]"
(file "/installkitvfs/main.tcl" line 3)
[email protected]:/home/dukenukem/arquivos#

Não importa se a instalação se dá por root ou user...galera da receita manjando pracas!

E aí comofaz?
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
03/04/2011, 22:12
Resposta: #2
Re: programa do imposto de renda IR da receita não instala!
Uma solução mais rápida e certeira é baixar o código fonte e compilar, daí é certeza que vai funcionar.

Mas se você fizer questão de usar o binário... não sei se há uma maneira de rodar um binário de i386 em amd64. Talvez exista algum emulador pra isso, mas não tenho certeza.

"Vamos tirar a barriga, senhor Barba? Digo..."

Debian Jessie | Usuário #517613
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
03/04/2011, 23:29
Resposta: #3
Re: programa do imposto de renda IR da receita não instala!
resolvi de outra forma...

o deb é i386...

o solaris diz que é jar, + não é jar coisa nenhuma...

O bin dá esse erro que eu postei...

A única forma que eu achei pra isso funcionar foi baixar o multi plataforma e executar o .jar! Deplorável....
Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS